builddir = /build
pkgbuild_sha256sum = 9069d17654559778d96eae04ca79b46b84da4d1a0681730980023263372a3aa3
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
